@charset "UTF-8";
/*fonts*/
.montserrat {
  font-family: 'Montserrat', sans-serif; }

.notosans {
  font-family: 'Noto Sans JP', YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif; }

.dincond {
  font-family: din-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -.2rem;
  line-height: .8; }

/*htmlTag*/
html {
  font-size: 62.5%; }
  html body {
    overflow-x: hidden !important;
    font-size: 1.6rem;
    line-height: 1.5;
    font-family: YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif; }

*, *::before, *::after {
  box-sizing: border-box; }

svg {
  overflow: inherit; }

a {
  text-decoration: none; }

a[href^="tel:"] {
  cursor: default;
  pointer-events: none; }

b {
  font-weight: normal; }

i {
  font-style: normal; }

img {
  vertical-align: bottom; }
  img[src$=".svg"] {
    min-height: 100%; }

h1, h2, h3, h4, h5 {
  font-weight: normal; }

small {
  font-size: 1rem !important; }

.cap-inner {
  text-align: left; }
  .cap-inner li {
    position: relative;
    padding-left: 2.5rem;
    margin-bottom: .5rem;
    font-size: 1rem;
    line-height: 1.5rem; }
    .cap-inner li.cap-num {
      counter-increment: num; }
      .cap-inner li.cap-num::before {
        content: "※" counter(num); }
    .cap-inner li.cap-nonum::before {
      content: "※"; }
    .cap-inner li::before {
      position: absolute;
      left: 0;
      top: 0; }
    .cap-inner li a {
      text-decoration: underline;
      color: #2C3644; }

.bread {
  background: #333; }
  .bread__inner {
    display: flex; }
    .bread__inner-child {
      line-height: 1;
      margin-right: 20px; }
      .bread__inner-child a {
        color: #ffffff;
        display: inline-block;
        padding: 18px 0; }
        .bread__inner-child a img {
          width: 17px;
          height: 100%; }
      .bread__inner-child:not(:first-of-type)::before {
        content: ">";
        color: #ffffff;
        margin-right: 20px; }

.dcard {
  text-align: center; }
  .dcard__ttl {
    font-size: 1.8rem;
    font-weight: bold;
    margin: 30px 0 10px; }
    .dcard__ttl--red {
      color: #CF0F31; }
    .dcard__ttl--white {
      color: #ffffff; }
  .dcard__link a {
    display: inline-block; }
  .dcard--menu01 {
    margin-top: -60px;
    padding-bottom: 60px; }

/*classTag*/
.pc-view {
  display: block; }
  .pc-view--inlineblock {
    display: inline-block; }

.sp-view {
  display: none; }
  .sp-view--inlineblock {
    display: none; }

.of-h {
  overflow: hidden; }

.fl-l {
  float: left; }

.fl-r {
  float: right; }

.wrap {
  width: 1000px;
  margin: 0 auto; }

.wrap880 {
  width: 880px;
  margin: 0 auto; }

.underline {
  text-decoration: underline; }

.txt--red {
  color: #CF0F31;
  font-weight: bold; }

/* loading_animation */
#loading_on {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #ffffff;
  z-index: 9998; }
  #loading_on .loading_on__inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%; }
    #loading_on .loading_on__inner #loader {
      margin: 0 auto;
      width: 259px; }
      #loading_on .loading_on__inner #loader svg {
        width: 259px; }
    #loading_on .loading_on__inner .nowloading {
      color: #CF0F31;
      display: block;
      letter-spacing: .1rem;
      text-align: center;
      font-weight: bold;
      margin-top: 12rem;
      font-size: 2rem; }
      #loading_on .loading_on__inner .nowloading .navytxt {
        color: #2C3644; }

@media screen and (max-width: 768px) {
  .pc-view {
    display: none !important; }
    .pc-view--inlineblock {
      display: none !important; }

  .sp-view {
    display: block !important; }
    .sp-view--inlineblock {
      display: inline-block !important; }

  .wrap, .wrap880 {
    width: 95%;
    margin: 0 auto; }

  a[href^="tel:"] {
    pointer-events: auto; }

  .dcard__ttl {
    font-size: 1.6rem;
    margin: 10px 0; }
  .dcard__link a img {
    width: 95%; }
  .dcard--menu01 {
    margin-top: -20px;
    padding-bottom: 40px; } }
@media all and (-ms-high-contrast: none) {
  main {
    display: block; } }
